#singleItem {
	overflow:hidden;
	width:100%; height:522px;
	border-bottom: solid 1px #f9b113;
}

.itemCat {
	position: relative;
	overflow:hidden;
	width: 100%;
	border-bottom: solid 1px #f9b113;
	padding-top: 32px;
	padding-bottom: 0px;
}

.itemCat A.itemCatTitle {
	display: block;
	position: absolute;
	left: 5px; top: 6px;
	width: calc(100% - 10px); height: 26px;
	padding: 4px 5px 3px 27px;
	color: #811788;
	text-transform: uppercase;
	text-decoration: none;
	text-align: left;
	font: 15px "Roboto Condensed", "Roboto", sans-serif;
	font-weight: bold;
	border: #f9b113 solid 1px;
	border-width: 0px 0px 1px 1px;
	background-image: url(/images/sa-logo-triangle.png);
	background-position: center left;
	background-repeat: no-repeat;
	background-position-x: 5px;
	background-size: 15px;
	overflow: hidden;
}

.itemCat A.itemCatTitle:hover {
	color: white;
	background-color: #f9b113;
}

.prodshell {
	position: relative;
	float: left;
	width: 25%;
	min-height: 333px;
	padding: 5px 5px 0px;
	text-align: center;
}

#singleItem .prodshell { width: 100%; min-height: 515px; }
.itemCat .prodshell { width: calc(100% / 6); min-height: 200px; }

.prodbox {
	position: relative;
	z-index: 500;
	display: inline-block;
	
	font: 12px/140% Roboto,sans-serif;;
	background: white;
	overflow: hidden;
	width: 100%;
	margin: 0px;
	min-height: 333px;
	padding: 5px 10px 5px;
	border: solid 1px #811788; border-radius: 0px 10px;
}

.itemCat .prodbox {
	font-size: 10px;
	border: solid 1px #f9b113;
}


#singleItem .prodbox { min-height: 510px; }
.itemCat .prodbox { min-height: 189px; }

.prodbox .title {
	color: #811788;
	font-size: 16px;
	font-weight: bold;
	line-height: 140%;
	height: 46px;
	padding-bottom: 14px;
	overflow: hidden;
}

.itemCat .prodbox .title {
	font-size: 12px;
	height: 35px;
	padding-bottom: 2px;
}

.prodbox .image {
	position: relative;
	width: 91%; height: 200px;
	background-color: white;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}

#singleItem .prodbox .image {
	width: calc(100% / 3 * 2);
	height: 450px;
	background-size: contain;

	transition: width 1s;
}

.itemCat .prodbox .image {
	width: 100%; height: 100px;
	background-size: contain;
}


.prodbox .discount {
	position: absolute;
	top: 0px; left: 0px;
	width: 75px; height: 75px;
	overflow: hidden;
}

.prodbox .discount > DIV {

	background: rgb(255, 0, 0);
	color: white;
	padding: 2px 0px;
	width: 150px;

	transform: rotate(-45deg) translate(-45px, -20px);
}

.prodbox .id {
	color: #811788;
	padding: 8px 30px 10px 10px;
	font-size: 10px;
	line-height: 100%;
	text-align: right;
}

.itemCat .prodbox .id {
	display: none;
}

.prodbox .order {
	overflow: hidden;
	height: 45px;
	padding-top: 10px;
}

.itemCat .prodbox .order {
	height: 40px;
}

.prodbox .order .price {
	position: relative;
	display: inline-block;
	width: 50%;
	padding: 5px 0px 0px;
	color: #811788;
	font-size: 22px;
	line-height: 100%;
	float: right;
	text-align: right;
}

.itemCat .prodbox .order .price {
	font-size: 16px;
}

.prodbox .order .price .now {
	position: relative;
	top: -8px; left: 0px;
	padding-right:5px;
	font-size: 10px; font-weight: bold;
	line-height: 10px;
	color: #ff0000;
}

.prodbox .order .price .was {
	position: absolute;
	top: -16px; left: 0px;
	width: 100px;
	text-align: left;
	font-size: 10px;
	color: #ff0000;
}



.prodbox .order .form {
	float: right;
	text-align: right;
	padding: 0px 0px 0px 0px;
	display: inline-block;
	width: 50%;
	max-width: 105px;
}

#singleItem .prodbox .order .form {
	margin-right: 30px;
}

.prodbox .order .form input {
	font: 14px Roboto,arial,sans-serif;
	color: #811788;
	border: 2px solid #811788;
}

.itemCat .prodbox .order .form input {
	font-size: 10px;
}

.prodbox .order .form input[type="text"] {
	width: 50px;
	text-align: center;
	padding: 4px 8px 4px 8px;
	border-radius: 0px 0px 0px 8px;
	border-right: none;
	margin-right: 0px;
}

.itemCat .prodbox .order .form input[type="text"] {
	width: 30px;
}


.prodbox .order .form input[type="submit"] {
	font-weight: bold;
	color: white; background: #811788;
	padding: 4px 8px;
	border-radius: 0px 8px 0px 0px;
	margin-left: 0px;
}

.itemCat .prodbox .order .form input[type="submit"] {
	padding: 4px 4px;
}

.prodbox .order .form input[type="submit"]:hover {
	color: #811788; background: white;
	border-radius: 0px 8px 0px 0px;
	margin-left: 0px;
}

.image > A {
    display: block;
    position: absolute;
    left: 0px; top: 0px;
    width: 100%; height: 100%;
}

.prodbox .image .desc {
	position: absolute;
	left: 105%; top: 0px;
	width: 110%; height: 230px;
	display: block;
	overflow: auto;
	border: solid 1px #f9b113; border-radius: 0px 10px 0px 10px;
	padding: 10px 10px 10px 30px;
	background: white;

	transition: left 1s, top 1s, overflow 0.5s;
}

#singleItem .prodbox .image .desc {
	left: 100%;
	width: 50%; height: 450px;
	font-size: 14px;
	line-height: 130%;
}
.itemCat .prodbox .desc {
	display: none;
}

.prodbox .image .desc .desctext {
	position: absolute;
	top: 0px; bottom: 0px;
	left: 23px; right: 0px;
	overflow-y: auto;
	padding: 5px;
	text-align: left;
}

.prodbox .image .desc.closed { left: 105%; }
.prodbox .image .desc.opened { left: 0px; }

#singleItem .prodbox .image .desc.closed { left: 100%; }
#singleItem .prodbox .image .desc.opened { left: 100%; }


.prodbox .loader {
	position: absolute;
	top: 0px; left: 0px;
	width: 0px; height: 0px;
	background: none;
}

.prodbox .loading {
	width: 100%; height: 100%;
	background: rgba(51,51,51,0.9);

}


.prodbox .loading::after {
	position: absolute;
	left: 50%; top: 50%;
	width: 10px; height: 10px;
	background: red; 
	content: url(/images/sa-logo-circle.png);

//	-webkit-animation: loading 4s infinite;
	animation: loading 4s infinite;
}

@keyframes loading {
  0%, 25%, 50%, 75%, 100% {
    animation-timing-function: cubic-bezier(0, 0.5, 0.5, 1);
  }
  0% {
    -webkit-transform: rotateY(0deg) rotateX(0deg);
    transform: rotateY(0deg) rotateX(0deg);
  }
  25% {
    -webkit-transform: rotateY(180deg) rotateX(0deg);
    transform: rotateY(180deg) rotateX(0deg);
  }
  50% {
    -webkit-transform: rotateY(180deg) rotateX(180deg);
    transform: rotateY(180deg) rotateX(180deg);
  }
  75% {
    -webkit-transform: rotateY(0deg) rotateX(180deg);
    transform: rotateY(0deg) rotateX(180deg);
  }
  100% {
    -webkit-transform: rotateY(0deg) rotateX(0deg);
    transform: rotateY(0deg) rotateX(0deg);
  }
}

@-webkit-keyframes loading {
  0%, 25%, 50%, 75%, 100% {
    animation-timing-function: cubic-bezier(0, 0.5, 0.5, 1);
  }
  0% {
    -webkit-transform: rotateY(0deg) rotateX(0deg);
    transform: rotateY(0deg) rotateX(0deg);
  }
  25% {
    -webkit-transform: rotateY(180deg) rotateX(0deg);
    transform: rotateY(180deg) rotateX(0deg);
  }
  50% {
    -webkit-transform: rotateY(180deg) rotateX(180deg);
    transform: rotateY(180deg) rotateX(180deg);
  }
  75% {
    -webkit-transform: rotateY(0deg) rotateX(180deg);
    transform: rotateY(0deg) rotateX(180deg);
  }
  100% {
    -webkit-transform: rotateY(0deg) rotateX(0deg);
    transform: rotateY(0deg) rotateX(0deg);
  }
}


.desc .deschandle {
	position: absolute;
	left: -65px; top: 50px;
	width: 150px; height: 20px;
	padding: 1px 20px 3px;
	border: solid 1px #f9b113; border-radius: 0px 0px 0px 10px;
	font-weight: bold; text-transform: uppercase;
	color: white;
	background: #f9b113;
	transform: rotate(270deg);
	overflow: hidden;
}

@media only screen and (max-width: 740px) {
	.prodshell {
		width: 50%;
	}

	.prodbox .image .desc {
		left: 105%;
		width: 110%;
		top: 0px;
	}

	.prodbox .image .desc.opened {
		left: 0px;
	}

	.prodbox {
		font-family: "Roboto Condensed", "Roboto", sans-serif;
		width: 98%;
		margin: 1%;
	}

	.prodbox .id {
		font-size: 12px;
	}

	.prodbox .order .price {
		font-size: 15px;
		font-weight: bold;
		padding: 7px 0px 0px;
		width: 40%;
	}

	.prodbox .order .form {
		width: 60%;
	}

	.prodbox .title {
		font-size: 16px;
	}

	.prodbox .order .form input {
		font-size: 11px;
	}

	.prodbox .order .form input[type="text"] {
		padding: 4px 2px 4px 2px;
		width: 42px;
	}

	#singleItem {
		height: 620px;
	}

	#singleItem .prodbox {
		min-height: 605px;
	}

	#singleItem .prodbox .image {
		width: calc(100%); height: 350px;
		margin-bottom: 198px;
	}

	#singleItem .prodbox .image .desc, 	#singleItem .prodbox .image .desc.closed, 	#singleItem .prodbox .image .desc.opened {
		top: calc(100% + 5px); left: 0%;
		width: calc( 100% ); height: 190px;
		overflow: hidden;
	}

	#singleItem .desc .desctext {
		top: 25px; bottom: auto;
		left: 5px; right: 5px;
		height: 157px;
	}

	#singleItem .desc .deschandle {
		position: absolute;
		left: 0px; top: 0px;
		width: 120px; height: 20px;
		padding: 1px 20px 3px;
		border-radius: 0px 0px 10px 0px;
		transform: none;
	}

	.itemCat {
		padding-left: 3px;
		padding-right: 3px;
		padding-bottom: 5px;
	}

	.itemCat .prodshell {
		margin: 0px;
		width: 25%;
		min-height: 80px;
		padding: 4px 2px 0px;
	}

	.itemCat .prodbox {
		min-height: 78px;
		margin-bottom: -5px;
		padding: 5px 5px 0px;
	}

	.itemCat .prodbox .image {
		height: 66px;
	}

	.itemCat .prodshell .title, .itemCat .prodshell .order {
		display: none;
	}
}

@media only screen and (min-width: 741px) and (max-width: 1023px) {
	#singleItem {
		height: 535px;
	}




	#singleItem {
		height: 623px;
	}

	#singleItem .prodbox {
		min-height: 605px;
	}

	#singleItem .prodbox .image {
		width: calc(100%); height: 350px;
		margin-bottom: 198px;
	}

	#singleItem .prodbox .image .desc, 	#singleItem .prodbox .image .desc.closed, 	#singleItem .prodbox .image .desc.opened {
		top: calc(100% + 5px); left: 0%;
		width: calc( 100% ); height: 190px;
		overflow: hidden;
	}

	#singleItem .desc .desctext {
		top: 25px; bottom: auto;
		left: 5px; right: 5px;
		height: 157px;
	}

	#singleItem .desc .deschandle {
		position: absolute;
		left: 0px; top: 0px;
		width: 120px; height: 20px;
		padding: 1px 20px 3px;
		border-radius: 0px 0px 10px 0px;
		transform: none;
	}







	.prodshell {
		width: 33.33%;
	}

	.itemCat .prodshell {
		width: 20%;
	}

	.tablet .itemCat DIV:nth-of-type(n+6) {
		display: none;
	}

	.prodbox {
		width: 98%;
		margin: 1%;
	}

	.itemCat .prodbox .order .form {
		width: 60%;
	}

	.itemCat .prodbox .order .price {
		width: 40%;
	}

	.prodbox .image .desc.opened {
		left: 0px;
//		overflow: auto;
	}

	.mobile .itemCat .prodshell { width: 12.5%; min-height: 96px; }
	.mobile .itemCat .prodbox { min-height: 83px; }
}





#shopcart {
	visibility: hidden;
	opacity: 0;
	position: fixed;
	bottom: -150px; left: 900px;
	right: 24px; height: 50px;
	overflow: hidden;
	color: #f9b113;
	background: #f9b113;
	border-style: solid; border-width: 4px; border-color: #ff0000;
	border-radius: 16px;
	padding: 0px;
	z-index: 4999;

	-webkit-transition: visibility 0s linear 0s, opacity 5s;

	-webkit-transition-property: left, right, width, height, color, background-color, border-radius, border-color, border-width, padding;
	-webkit-transition-duration: 1s;

	transition:
				left 1s,
				right 1s,
				top 1s,
				bottom 2s,
				width 1s,
				height 1s,
				color 1s,
				background-color 1s,
				border-color 1s,
				border-radius 1s,
				border-width 1s,
				padding 1s,
				visibility 0s linear 0s,
				opacity 2s;
}

#shopcart.hidden {
	visibility: hidden;
	opacity: 0;
}

#shopcart.button {
	visibility: visible;
	opacity: 1;

	right: 36px; left: 900px;
	bottom: 50px;
	min-width: 88px;
	height: 68px;
	overflow: hidden;
	color: orange;
	border-radius: 16px;
	padding: 0px;

}

.tablet #shopcart.button {
	right: 37px;
}

#shopcart.fullview {
	visibility: visible;
	opacity: 1;

	left: 2%; right: 2%;
	bottom: 50px;
	overflow: auto;
	color: black;
	width: auto; height: 85%;
	border-radius: 0px 0px 0px 40px;
	border-color: #f9b113;
//	border-width: 1px;
	background: rgba(255,255,255,0.95);
	padding: 10px;
}


#shopcart #sc_button {
	display: block;
	position: absolute;
	right: 0px; top: 0px;
	width: 80px; height: 60px;
	border-style: solid; border-color: #ff0000; border-width: 0px;
	border-radius: 12px;
	background: rgba(255, 255, 255, 1);
//	background-image: url(/images/shopping_basket.png);
	background-image: url(/images/shopping_cart.png);	
	background-repeat: no-repeat;
	background-position: center;

	-webkit-transition-property: width, height, right;
	-webkit-transition-duration: 1s;
	transition-property: width, height, left, right, top, bottom, background-image, border-width;
	transition-duration: 1s;
	z-index: 5000;

	font-size: 38px; line-height: 100%; color: red; font-weight:bold;
	padding-top: 11px;
	padding-left: 5px;
	text-decoration: none;
	text-align: center; vertical-align: center;
	overflow: hidden;

}

#shopcart.fullview #sc_button {
	background-image: none;
	font-size: 25px; padding-top: 2px;
	right: 5px; top: 5px;
	width: 38px; height: 38px;
	padding-top: 3px;
	padding-right: 5px;
	border-width: 4px;
	z-index: 5000;
	overflow: hidden;
}

.cartItem {
	position: relative;
	min-height: 60px;
	margin-bottom: 5px;
}

.cartProceed {
	margin-top:10px;
	text-align:right;
}

.cartItem .image {
//	position: absolute;
//	left: 0px; top: 0px;
	float: left;
	margin: 0px 10px;
	width: 50px; height: 50px;
	background-position: top right;
	background-repeat: no-repeat;
}

.cartItem .title {
	font: 16px Roboto,arial,sans-serif;
	max-height: 50px;
	overflow: hidden;
}


.cartItem .title SPAN {
	font-size: 12px;
	color: #333333;
}

.cartItem .priceAndQty {
	width: 350px;
	text-align: right;
	float: right;
	padding-top: 3px;
}

.priceAndQty .price, .priceAndQty .subtotal {
	display: inline-block;
	position: relative;
	top: 1px;
	width: 90px;
	font-size: 20px;
	color: #811788;
}

.priceAndQty .price SPAN {
	position: relative; top: -5px; left: 30px;
	display: inline-block;
	float: left;
	text-align: left;
	font-size: 12px;
	line-height: 100%;
	padding-right: 5px;
	color: #ff0000;
}


.priceAndQty form input, .cartProceed form input, .priceAndQty .remove {
	font: 14px Roboto,arial,sans-serif;
	color: #811788;
	border: 2px solid #811788;
}

.priceAndQty .remove {
	display: inline-block;
	padding: 5px 8px 4px 8px;
	margin-left: 5px;
	background: #811788;
	font-weight: bold;
	border-radius: 50%;
}

.priceAndQty .remove A {
	text-decoration: none;
	color: white;
}

.priceAndQty form input[type="text"] {
	width: 45px;
	text-align: center;
	height: 32px;
	padding: 2px 8px 0px;
	border-radius: 0px 0px 0px 8px;
	border-right: none;
	margin-right: 0px;
}

.priceAndQty form input[type="submit"], .cartProceed form input[type="submit"] {
	font-weight: bold;
	color: white; background: #811788;
	height: 32px;
	padding: 2px 8px 0px;
	border-radius: 0px 8px 0px 0px;
	margin-left: 0px;
}

.cartProceed form input[type="submit"] {
	border-radius: 0px 0px 8px 0px;
}

.priceAndQty form input[type="submit"]:hover, .cartProceed form input[type="submit"]:hover {
	color: #811788; background: white;
}

.cartTotals {
	background: #811788;
	font: 12px Roboto,arial,sans-serif;
	padding: 6px 0px 6px 10px;
	min-height: 120px;
	color: white;
}

.cartTotals > DIV {
	float: right;
	margin: 0px;
	padding: 0px;
	text-align: right;
	width: 480px;
}

.cartTotals DIV > span {
	display: inline-block;
	width: 180px;
	text-align: right;
	font: 20px Roboto,arial,sans-serif;
	color: white;
	padding: 3px 40px 3px 5px;
}

.cartTotals DIV > span:first-child {
	width: 250px;
	padding-right:5px;
}

.cartHeading {
	background: #811788;
	font: 14px Roboto,arial,sans-serif;
	padding: 10px 0px 10px 10px;
	color: white;
	margin-bottom:15px;
}

.cartHeading DIV {
	float: right;
}

.cartHeading .chst { width: 120px; }
.cartHeading .chq  { width:  80px; }
.cartHeading .chup { width: 100px; }

.cartReduction {
	background: #f9b113;
	font: 14px Roboto,arial,sans-serif;
	padding: 5px 20px;
	text-align: center;
	text-transform: uppercase;
	color: red;
	margin-bottom:15px;
}

.cartReduction B {
	position: relative;
	top: 1px;
	font-size: 20px;
}

@media only screen and (min-width: 741px) and (max-width: 1023px) {
	#shopcart {
		left: auto; right: 5%; bottom: 30px;
	}

	#shopcart.button {
		left: auto; right: 5%;
		bottom: 25px; width: 88px;
	}

	#shopcart.fullview {
		width: 99%;
		left: auto; right: 0.5%;
		bottom: 25px;
	}

	.cartItem .title {
		min-height: 60px;
	}

	.cartTotals DIV {
		width: 100%;
		padding-bottom: 5px;
	}
}

@media only screen and (max-width: 740px) {
	#shopcart {
		bottom: 10px; left: auto; right: 10px;
		width: 0px; height: 0px;
		border-radius: 0px;
	}

	#shopcart.fullview {
		width: 100%; height: 100%;
		right: 0px; left: auto; bottom: 0%;
		border-radius: 0px;
	}

	#shopcart.button {
		color: orange;
		width: 88px; height: 68px;
		border-radius: 16px;

		left: auto; right: 10px;
		bottom: 10px;

	}

	#shopcart #sc_button {
		right: 0px; top: 0px;
		width: 80px; height: 60px;

		font-size: 35px; color: red;
		padding-top: 12px;
	}

	#shopcart.fullview #sc_button {
		padding-top: 2px;
		padding-right: 22px;
		font-size: 20px;
		border-width: 4px;
		width: 33px; height: 33px;
	}

	#shopcart #sc_button:hover {
//		font-size:20px;
		color:black;
	}

	.cartItem {
		min-height: 95px;
		border-top:solid 1px #811788;
		padding-top:7px;
	}

	.cartItem .title {
		font-size:14px;
	}
	.cartHeading {
		height: 63px;
		margin-bottom:0px;
	}

	.cartHeading SPAN {
		display: block;
		padding-bottom: 8px;
		width: 60%;
	}

	.priceAndQty .price, .priceAndQty .subtotal {
		font-size: 16px;
	}


	.priceAndQty form input, .cartProceed form input, .priceAndQty .remove {
		font-size: 13px;
	}

	.cartTotals DIV {
		width: 100%;
		margin-bottom: 5px;
	}

	.cartTotals DIV > span {
		width: 50%;
		font-size: 15px;
	}

	.cartTotals DIV > span:first-child {
		width: 50%;
	}
}





#CHECKOUT .ospace {
	width: 100%; height: 1px;
}

#CHECKOUT .oitem  {
	position: relative;
	width: 100%;
	margin: 0px 0px 5px;
	color: #811788;
}

#CHECKOUT .coTitle {
	padding: 10px 0px 0px 10px;
	font-weight: bold;
	color: #811788;
	text-transform: uppercase;
}

#CHECKOUT .osection, #CHECKOUT .oHeading {
	padding: 10px;
	border-style: solid;
	border-color: #811788;
	border-width: 1px;
	border-radius: 0px 10px;
	background: #ffffff;
	break-inside: avoid;
	margin-bottom: 10px;
}

#CHECKOUT .oHeading {
	background: #f9b113;
	color: white;
	border-color: #f9b113;
	font-weight: bold;
	font-size: 16px;
}


#CHECKOUT .oitem span {
	position: relative; top: 6px;
	display: inline-block;
	width: 280px;
	float: left;
	text-align: right;
}

#CHECKOUT .oitem .coElement, #CHECKOUT .oitem p, #CHECKOUT .oitem .coText {
	position: relative; left: 7px; top: 2px;
	margin: 3px 0px 5px;
}

#CHECKOUT .oitem p { top: 6px; }
#CHECKOUT .oitem p.coText {
	display: inline-block;
	top: 0px; color: red;
	padding: 3px 0px;
}


#CHECKOUT .coElement {
	border-color: #f9b113;
	border-style: solid;
	border-width: 1px;
	padding: 5px;
	border-radius: 0px 0px 5px 0px;
	background: white;
}

#CHECKOUT .coButton {
	border-color: #811788;
	border-style: solid;
	border-width: 1px;
	background: white;
	color: #811788;
	padding: 5px;
	border-radius: 0px 5px 0px;
	font-weight: bold;
}

#CHECKOUT .coButton:hover {
	background: #811788;
	color: white;
	padding: 5px;
	border-radius: 0px 5px 0px;
}

#CHECKOUT .oitem p {
	color: #811788;
}

#CHECKOUT .oitem input[type=radio] {
	position: relative; top:2px;
}

#CHECKOUT .coSpan {
	margin: 5px 50px;
}



DIV.cotDesc {
	position: relative;
	width: 100%; min-height: 30px;
	padding-right: 300px;
	padding-top: 5px; padding-bottom: 5px;
	margin: 2px;
	border-bottom: solid 1px #eeeeee;
}

DIV.cotPricing {
	position: absolute;
	right: 0px; top: 5px;
	width: 270px;
	text-align: right;
}

SPAN.cotCost, SPAN.cotSub, SPAN.cotCost STRONG {
	display: inline-block;
	font-weight: normal;
}

SPAN.cotCost { width: 120px; text-align: right; }
SPAN.cotSub { width: 100px; text-align: right; font-weight: bold; }

SPAN.cotCost STRONG { width: 65px; text-align: right; }

DIV.cotDesc SPAN.cotId {
	display: inline-block;
	padding-top:2px;
	font-size: 80%;
}

SPAN.cotCost SPAN {
	display: inline-block;
	padding-right: 10px;
}

.cotHeader, .cotTotals .cotCost {
	font-weight: bold;
	text-transform: uppercase;
	color: red;
}

.cotHeader {
	border-top: solid 1px #eeeeee;
}

.cotHeader, .cotTotals .cotSub {
	font-weight: bold;
}

.cotHeader P.cotCode {
	text-align: center;
}

.cotHeader P.cotCost, .cotHeader P.cotSub {
	text-align: right;
}

.cotComment {
	font-size: 10px;
	padding: 10px 0px 0px 400px;
}

@media only screen and (min-width: 741px) and (max-width: 1023px) {
	#CHECKOUT .coSpan { margin: 5px 30px; }

	.cotComment {
		padding: 10px 0px 0px 10px;
	}
}

@media only screen and (max-width: 741px) {
	#CHECKOUT .coSpan { margin: 5px 20px; }

	DIV.cotDesc {
		min-height: 55px;
		padding-bottom: 25px;
		padding-right: 0px;
	}

	DIV.cotPricing {
		position: absolute;
		right: 0px; top: auto; bottom: 0px;
		width: 270px;
	}

	.cotComment {
		padding: 10px 0px 0px 0px;
	}

	.cotDesc.cotTotals {
		min-height: 30px;
		padding-bottom: 0px;
	}
}

#CHECKOUT .coRight {
	text-align: right;
}


#CHECKOUT #shipping_details, #CHECKOUT #left_unattended {
	display: block;
}

@media only screen and (max-width: 740px) {
	#CHECKOUT .oitem span {
		width:100%;
		text-align: left;
		padding: 0px 0px 10px 5px;
	}

	#CHECKOUT .coTitle {
		padding-left:5px;
	}
}


#PLAREAS {
	position: relative;
	border: solid 1px #8e8e8e;
	padding: 5px 10px;
	max-height: 45px;
	max-width: 100%;
	overflow: hidden;

	transition: max-height 1s, overflow 1s;
	transition-delay: 0.5s;
}

#PLAREAS SPAN {
	display: inline-block;
	width: 33%;
	float: left;
}

#PLAREAS:hover {
	padding: 5px 10px;
	max-height: 300px;
	overflow: auto;
}

#PLAREAS A {
	display: list-item;
	padding: 3px 0px 3px 25px;
	text-indent: -20px;
	list-style: circle inside;
	text-transform: uppercase;
}

#PLAREAS H2 {
	margin: 0px 0px;
	padding: 5px 0px;
}


.PRODDISP .plItem {
	padding: 3px 0px;
	height: 60px;
}

.PRODDISP .plItem .pl_left {
	float: left;
	text-align: right;
	width: 140px;
	padding-right: 10px;
}

.PRODDISP .plItem .pl_left IMG {
	width: 50px; height: 50px;
	background-repeat: no-repeat;
	background-position: right center;
	vertical-align: text-top;
	margin-left: 5px;
} 

.PRODDISP .plItem .pl_right {
	float: right;
	padding-right: 10px;
}

.PRODDISP .plItem .pl_right DIV:first-child {
	display: inline-block;
	height: 50px;
	vertical-align: text-top;
	margin-right: 10px;
	text-align: right;
}

.PRODDISP .plItem .pl_right DIV:nth-child(2) {
	vertical-align: text-top;
	display: inline-block;
	text-align: center;
}

#PLRANGE {
	text-align: center;
	padding: 3px 0px;
}

#PLRANGE A {
	display: inline-block;
	width: 55px;
	padding: 3px 5px;
	border: 2px solid #32546d;
	background: #32546d;
	color: white;
	text-decoration: none;
}

#PLRANGE A:hover, #PLRANGE A.cplr {
	color: #32546d;
	background: white;
}


.pmList {
	font:11px Arial,Helvetica,Lucida,sans-serif; text-decoration:none; color:#000000;
	position:relative; display:none; left:20px;
	width:260px; min-height:25px; padding:6px 210px 6px 125px;
	border-style:none solid solid solid; border-width:1px; border-color:#8e8e8e;
}

.pmCode { position:absolute; top:8px; left:3px; width:79px;}
.pmProduct { position:absolute; top:8px; left:125px; width:266px; }

.pmImage { position:absolute; top:1px; left:90px; width:25px; height:25px; }
.pmImage > img { width:25px; height:25px; }
.pmPrice { position:absolute; top:8px; left:410px; width:100px; }
.pmUnit { position:absolute; top:22px; left:410px; width:180px; font-size:9px; text-transform:uppercase; }
.pmStatus { position:absolute; top:8px; left:544px; width:50px; font-size:9px; text-transform:uppercase; }
.pmDelete { display:block; position:absolute; top:8px; left:524px; width:11px; height:11px; background:pink url(/images/content_delete.png) top center no-repeat; }

#pmTable { margin:1px 0px 0px 0px; }

.pmListHead { color:white; font-weight:bold; text-transform:uppercase; }
.pmListHead A { color:white; font-weight:bold; }

.pmCenter { text-align:center; }
.pmRight { text-align:right; }

.pmBgHead { background:$MainAdmin::LIST_BG[2]; }

.pmSort {
	display: inline-block;
	width: 10px;  height: 40px;
	padding-top: 3px;
	vertical-align: text-top;
} 

.pmSortAsc {
	display: inline-block;
	padding: 4px 0px;
	width: 9px; height: 5px;
	background: url(/images/sort-ascend-white.png) no-repeat;
}
.pmSortAsc:hover {
	background:url(/images/sort-ascend-black.png) no-repeat;
}
.pmSortDesc {
	display: inline-block;
	padding: 4px 0px;
	width: 9px; height: 5px;
	background: url(/images/sort-descend-white.png) no-repeat;
}
.pmSortDesc:hover {
	background: url(/images/sort-descend-black.png) no-repeat;
}


.pmImages {
	display:inline-block;
	width: calc( 99% / 3  - 10px );
	position: relative;
	margin: 5px;
	padding: 5px;
	border: 1px black solid;
	border-radius: 5px;
	background: white;	
}

.pmImages IMG {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 95%;
}

.pmImages A {
	position: absolute;
	right: 5px; top: 5px;
	display: inline-block;
	padding: 2px 7px;
	border: 1px solid black;
	border-radius: 5px;
	background: #000000cc;
	color: white;
	text-decoration: none;
	font-weight: bold;
}

.pmImages A:hover {
	background: #ffffffcc;
	color: black;
}

.pmImages P {
	padding: 5px 10px;;
}
.pmImages INPUT {
	margin: 5px 0px 0px;
}







DIV.imageList {
	position: absolute;
	top: 0px; left: 132px;
	width: calc(100% - 132px);
	height: 100%;
	overflow: hidden;

	transition: width 1s, left 1s;
}

DIV.imageList.singleImage {
	left: 0px;
	width: 100%;
}

.imageList DIV {
	position: absolute;

	left: 50%; top: 50%;
	width: 0px; height: 0px;
	z-index:0;
	opacity: 0;

	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}

.imageList DIV.top {
	left: 0%; top: 0%;
	width: 100%; height: 100%;

	z-index: 10;
	opacity: 1;

	animation: toTop 0.25s;
	animation-timing-function: ease-in;
}

@keyframes toTop {
	0%   {
		left: 30%; top: 30%;
		width: 40%; height: 40%;
		z-index:0;
		opacity: 0;
	}
	100% {
		left: 0%; top: 0%;
		width: 100%; height: 100%;
		z-index:10;
		opacity: 1;
	}
}

.imgLeft, .imgRight {
	display: inline-block;
	position: absolute;
	width: 50px; height: 50px;
	z-index: 20;
	
	border: 3px solid rgba(122,122,122,0.5);
	border-radius: 50%;
	background: rgba(255,255,255,0.8);
}

.imgLeft { top: calc(50% - 25px); left: 15px; }
.imgRight { top: calc(50% - 25px); right: 15px; }

.imgLeft B, .imgRight B {
	display: inline-block;
	position: relative;
	width: 25px; height: 25px;

	color: rgba(122,122,122,0.5);
	border-width: 3px 3px 0px 0px;
	border-style: solid;
	border-color: rgba(122,122,122,0.5);
	font-size: 30px;
}

.imgLeft B {
	transform: rotate(-135deg);
	left: 3px;
}
.imgRight B {
	left: -3px;
	transform: rotate(45deg);
}

.imageTNs {
	position: absolute;
	visibility: visible;
	top:0px; left: 0px;
	width: 122px; height: calc(100%);
	overflow: hidden;
	border: 1px solid #f9b113;
	border-radius: 0px 10px;

	transition: width 1s, visibility 1s 0s;

}

.imageTNs .inner {
	position: absolute;
	padding: 20px 5px;
	top: 0px; left: 0px; bottom: 0px; right: -20px;
	overflow-y: scroll;
	overflow-x: hidden;
	scroll-behavior: smooth;
}

.imageTNs IMG {
	width: 110px; height: 110px;
	margin: 5px 20px 5px 0px;
	padding: 5px;
	border: 1px solid #666666;
	border-radius: 5px;
}

.imageTNs .tnsUp, .imageTNs .tnsDown {
	position: absolute;
	left: 0px; right: 0px;
	height: 30px;
	overflow: hidden;
}

.imageTNs .tnsUp {
	top: 0px;
	background-image: linear-gradient(to top, rgba(255,255,255,0), rgba(255,255,255,1));
}
.imageTNs .tnsDown {
	bottom: 0px;
	background-image: linear-gradient(to bottom, rgba(255,255,255,0), rgba(255,255,255,1));
}

.imageTNs .tnsUp div, .imageTNs .tnsDown div {
	display: inline-block;
	position: absolute;
	width: 15px; height: 15px;

	border-width: 3px 3px 0px 0px;
	border-style: solid;
	border-color: rgba(122,122,122,0.8);
}		
.imageTNs .tnsUp div {
	top:7px; left:50%;
	transform: translateX(-7.5px) rotate(-45deg);
}			

.imageTNs .tnsDown div {
	bottom:7px; left:50%;
	transform: translateX(-7.5px) rotate(135deg);
}			

@media only screen and (max-width: 1023px) {
	.imageTNs .inner IMG {
		margin-right: 20px;
	}
}

@media only screen and (max-width: 740px) {
	DIV.imageList {
		width: calc(100%);
		left: 0px;
	}

	.imageTNs {
		width: 0px;
		visibility: hidden;
	}
}



